<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="starwars">
        <counters>
            <coins index="0" number="66" />
        </counters>
        <input>
            <port tag=":IN0" type="P1_BUTTON1" mask="128" defvalue="128">
                <newseq type="standard">
                    JOYCODE_1_BUTTON1 OR JOYCODE_1_ZAXIS_NEG_SWITCH OR JOYCODE_1_RZAXIS_NEG_SWITCH
                </newseq>
            </port>
            <port tag=":STICKX" type="P1_AD_STICK_X" mask="255" defvalue="128" keydelta="20" centerdelta="10" sensitivity="40" />
            <port tag=":STICKY" type="P1_AD_STICK_Y" mask="255" defvalue="128" keydelta="20" centerdelta="5" sensitivity="40" reverse="yes" />
        </input>
    </system>
</mameconfig>
